from photo.models import Album, Photo
from django.contrib import admin

class AlbumAdmin(admin.ModelAdmin):
    prepopulated_fields = { "slug": ("name",) }
    ordering = ( 'name', )

class PhotoAdmin(admin.ModelAdmin):
    ordering = ( 'image', )

admin.site.register(Album, AlbumAdmin)
admin.site.register(Photo, PhotoAdmin)
